Search in custom fields and issues

2016-04-21 22:16 - Nicola Cisternino

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Search seems don't works if words are either in issues and custom fields

For example: if I search for all words of the query foo bar will not find issues with foo in the description and bar in a custom field.

Related issues:

Related to Redmine - Feature #24513: Search result - show custom field and va... New

History

#1 - 2016-05-21 08:21 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Priority changed from High to Normal

#2 - 2016-12-01 14:23 - Toshi MARUYAMA

- Related to Feature #24513: Search result - show custom field and values in search result added
